/*Pagina Inicio de Sesion */

/*Pagina Index */

.textoCentrado {
    text-align: center;
}

.linkCerrarSesion {
    text-decoration: none;
}

.relleno::-webkit-input-placeholder {
    font-size: 20px;
}

.invisible {
    transition: 1s;
    display: none !important;
}

.list-group-item {
    display: list-item !important;
}

/* Inicio de Sesion */


body,h1,
h2,
h3,
h4,
h5 {
    font-family: "Raleway", sans-serif
}

.w3-third img {
    margin-bottom: -6px;
    opacity: 0.8;
    cursor: pointer
}

.w3-third img:hover {
    opacity: 1
}

/* Inicio Viafin */

.bodyPaginaInicio{
    background-color: rgb(26, 26, 25) !important;
    background-image: url('../images/fondoIniciarSesion.jpg');
    background-attachment: fixed;
    background-position: center;
}



.bodyPaginaUsuario {
  background-color: #d9e1f0 !important;
}

.botonAutogestion {
  background-color: rgb(224, 203, 12);
  border: 2px solid rgb(197, 179, 12);
  padding: 2%;
  font-size: 1.3em;
  color: rgb(253, 253, 253);
}

.botonAutogestion:hover{
  background-color: rgb(243, 220, 16);
}

.fondoIniciarSesionAutogestion{
  background-image:   url('../images/fiestaPlayaIniciarSesionAutogestion.png');
}

  #loginAutogestion {
    margin-top: 120px;
    max-width: 900px;
    border-radius: 2%;
  }  

  #login .container #login-row #login-column #login-box {
    margin-top: 120px;
    max-width: 600px;
    border-radius: 2%;
  }
  #login .container #login-row #login-column #login-box #login-form {
    padding: 20px;
  }
  #login .container #login-row #login-column #login-box #login-form #register-link {
    margin-top: -85px;
  }

  .imagenLogoInicio {
    padding-top: 2%;   
    padding-bottom: 2%;   
    width: 40%;
  }

  .imagenLogoInicioAutogestion{
    padding-top: 2%;   
    padding-bottom: 2%;   
    width: 50%;
  }

  .logoSize {
    width: 10%;
  }

  .fondoBarraNavegacion{
    background-color: rgb(26, 25, 25);
  }

  .fondoRegistrarse{
    background-color: rgba(27, 19, 19, 0.459);
    padding: 2%;
    color: white;
    
  }


  .sectionPadres {
    padding-top: 4rem;
    padding-bottom: 5rem;
    background-color: #d9e1f0;
}
  .wrapPadres {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 1rem;
    margin-right: 1rem;
    margin-left: 1rem;
}


.wrapPadres:hover {
    background: linear-gradient(135deg,#f8ca65 0%,#e9b340  100%);
    color: white;
}

.ico-wrapPadres {
    margin: auto;
}

.mbr-iconfontPadres {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
}
.vcenterPadres {
    margin: auto;
}

.mbr-section-title3Padres {
    text-align: left;
}
.h2Padres {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.display-5Padres {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.2rem;
}
.mbr-boldPadres {
    font-weight: 700;
}

 .pPadres {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    line-height: 25px;
}
.display-6Padres {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1re;
}

.subrayado {
  text-decoration: none !important;
}

.margentop{
  margin-top: -6%; 
}

.circuloBlanco{
  transition: 2s;
  color:white;
}

.circuloNegro{
  transition: 2s;
  color:rgb(27, 27, 27);
}


#divFormulario2 {
  overflow: hidden;
}

.topTexto {
  position: relative;
 top:35%;
}
 .bannerPlanPago{
  background: url("../images/banners/planPago.jpg");
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
 }

 .bannerContrato{
  background: url("../images/banners/contrato.jpg");
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
 }

 .bannerAutogestion { 
  background: url("../images/banners/autogestion.jpg");
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
 }
